
Redmine - Defect #29036

"Assigned to" filter on the issues page works only on second attempt

2018-06-16 09:56 - Vladislav Yashin

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues filter Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.4.6

Description

Redmine version                3.4.6.stable

Ruby version                   2.5.1-p57 (2018-03-29) [x86_64-linux]

Rails version                  4.2.8

Environment                    production

Database adapter               PostgreSQL

It can be easily reproduced on https://bugs.ruby-lang.org/issues

You should clean all filters and then add "Assigned to" filter. </select> tag gonna be empty.

History

#1 - 2018-06-28 11:49 - Vladislav Yashin

- Status changed from New to Resolved

It was a problem in redmine_elasticsearch

#2 - 2018-06-28 11:55 - Go MAEDA

- Status changed from Resolved to Closed

- Resolution set to Invalid

Vladislav Yashin wrote:

It was a problem in redmine_elasticsearch

 Thank you for reporting it.
